.header.jshover:not(.position){
    position: relative!important;
}


/**Top menu**/
#top_menu,#top_menu ul
{
	padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;	
}

.dop_block{
    height: 44px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;            
}

.dop_block span{    
    display: block;
    position: absolute;
    width: 100%;        
    top: auto;
    left: 0;
    right: 0;
    height: 74px;        
    margin: auto;
    padding-bottom: 30px;     
    overflow:hidden;       
}

.dop_block span:before{
    content: '';    
    display: block;
    width: 100%;
    height: 100%;
    background: #fff;        
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
    border-radius: 0  0 30px 30px;
    position: relative;
    z-index: 3;          
}

.dop_block_b{
    height: 29px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;            
}

.dop_block_b span{    
    display: block;
    position: absolute;
    width: 100%;        
    top: auto;
    left: 0;
    right: 0;
    height: 59px;        
    margin: auto;
    padding-bottom: 30px;     
    overflow:hidden;       
}

.dop_block_b span:before{
    content: '';    
    display: block;
    width: 100%;
    height: 100%;
    background: #EDF5F6;        
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
    border-radius: 0  0 30px 30px;
    position: relative;
    z-index: 3;          
}

.root_products .dop_block_b{
    height: 44px;
}

.root_products .dop_block_b span{
    height: 74px;
}

.root_products .dop_block_b span:before{
    background: #fff; 
}


#top_menu
{

}

/*Links*/

#top_menu a
{	
	font-family: 'Ubuntu',sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    color: #00223A;
    text-decoration:none;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;  	
}

#top_menu li:not(.root_products) > ul > li > a:hover{
    color: #0170C1;
}

#top_menu .root_products a
{	
    font-family: 'Inter',sans-serif;
	font-size: 14px;
    line-height: 17px;
    color: #0170C1;	
}

#top_menu li > ul > li{
    margin: 10px 28px;
}

#top_menu li.root_products > ul  li{
    margin: 0;    
}

#top_menu li.root_products > ul > li > a{
    font-family: 'Ubuntu',sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    color: #00223A;
    padding: 13px 0;
    border-bottom: 2px solid #EDF5F6;
    display: flex;
    align-items: center;
    justify-content: space-between;
}


#top_menu li.root_products > ul > li > ul > li > a{
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
}

#top_menu li
{
	margin: 0 0px;
}

#top_menu > li:not(:last-child){
    margin-right: 36px;
}

/*Root items*/
#top_menu li a.root-item
{
	font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    padding: 0;
    color: #00223A;
    text-decoration: none!important;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;    
    display: block;
}

/*Root menu selected*/
#top_menu li a.root-item-selected
{
	font-family: 'Ubuntu', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    padding: 0;
    color: #3BB44D;
    text-decoration: none!important;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;    
    display: block;
}

/*Root items: hover*/
#top_menu li:hover a.root-item, #top_menu li.jshover a.root-item
{	
	color:#3BB44D;
}

/*Item-parents*/
#top_menu a.parent
{
	
}

/*Denied items*/
#top_menu a.denied
{
	
}

/*Child-items: hover*/
#top_menu li:hover, #top_menu li.jshover
{
	
	color:#fff;
}

/*Child-items selected*/
#top_menu li.item-selected
{	
	color:#fff;
}

/*Sub-menu box*/

#horizontal-multilevel-menu li ul
{
	position:absolute;
	/*top:-999em;*/
	top:auto;
	display:none;
	z-index:500;

	height:auto;
	/*width:12em;*/			
}

#top_menu > li > ul
{
	position:absolute;
	/*top:-999em;*/
	top:auto;
	display:none;
	z-index:1;
    left: 0;
    right: 0;
    padding-top: 60px;
    padding-bottom: 19px; 	
    height:auto;
	/*width:12em;*/
	width:100%;
	background:#EDF5F6;
    margin: auto;         
    padding-left: calc( (100vw - 1620px) / 2 );
    padding-right: calc( (100vw - 1620px) / 2 );                
    justify-content: center;    
    flex-wrap: wrap;
    border-radius: 0 0 30px 30px;	
}

#top_menu li.root_products > ul
{
	position:absolute;
	/*top:-999em;*/
	top:auto;
	display:none;
	z-index:1;
    left: 0;
    right: 0;
    padding-top: 55px;
    padding-bottom: 44px; 	
    height:auto;
	/*width:12em;*/
	width:100%;
	background:#fff;
    margin: auto;         
    padding-left: calc( (100vw - 1620px) / 2 );
    padding-right: calc( (100vw - 1620px) / 2 );            
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    flex-wrap: wrap;
    max-height: 970px;     
    border-radius: 0 0 30px 30px;            
}


#top_menu li.root_products > ul > li  ul{
    display: block;
}

#top_menu li.root_products > ul > li > ul{
    margin-top: 11px;
    
}


#top_menu li.root_products > ul > li > ul,
#top_menu li.root_products > ul > li > ul > li > ul{
    position: relative;
    padding: 0;
    width: 100%;        
}

#top_menu li.root_products > ul > li > ul > li > ul{
    margin-top: 1px; 
    margin-bottom: 10px;
}

#top_menu li.root_products > ul > li > ul > li > ul > li{
    line-height: initial;    
}

#top_menu li.root_products > ul > li > ul > li > ul > li a{
    line-height: 28px;
}

#top_menu li.root_products > ul > li > ul > li > a:hover, 
#top_menu li.root_products > ul > li > ul > li > ul > li > a:hover{
    color: #3BB44D;
}

/*Sub-menu item box*/
#top_menu li li
{
	
}

#top_menu li:not(.root_products) li a img
{
	display: none;
}

#top_menu li.root_products > ul > li
{
    margin-bottom: 20px;
    width: 24.12%;	
    display: block;	
}

#top_menu > li 
{	
    display: block;    
}

/*Item link*/
#top_menu li ul a
{
	text-align:left;
}

/*Items text color & size */
#top_menu li a,
#top_menu li:hover li a,
#top_menu li.jshover li a,
#top_menu li:hover li:hover li a,
#top_menu li.jshover li.jshover li a,
#top_menu li:hover li:hover li:hover li a,
#top_menu li.jshover li.jshover li.jshover li a,
#top_menu li:hover li:hover li:hover li:hover li a,
#top_menu li.jshover li.jshover li.jshover li.jshover li a,
#top_menu li:hover li:hover li:hover li:hover li:hover li a,
#top_menu li.jshover li.jshover li.jshover li.jshover li.jshover li a
{
    
}

/*Items text color & size: hover*/
#top_menu li:hover li:hover a,
#top_menu li.jshover li.jshover a,
#top_menu li:hover li:hover li:hover a,
#top_menu li.jshover li.jshover li.jshover a,
#top_menu li:hover li:hover li:hover li:hover a,
#top_menu li.jshover li.jshover li.jshover li.jshover a
#top_menu li:hover li:hover li:hover li:hover li:hover a,
#top_menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#top_menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#top_menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
	
}

#top_menu li:hover ul ul,
#top_menu li.jshover ul ul,
#top_menu li:hover ul ul ul,
#top_menu li.jshover ul ul ul,
#top_menu li:hover ul ul ul ul,
#top_menu li.jshover ul ul ul ul,
#top_menu li:hover ul ul ul ul ul,
#top_menu li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	//display:none;
}

#top_menu li li:hover ul,
#top_menu li li.jshover ul,
#top_menu li li li:hover ul,
#top_menu li li li.jshover ul,
#top_menu li li li li:hover ul,
#top_menu li li li li.jshover ul,
#top_menu li li li li li:hover ul,
#top_menu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

#top_menu li:hover ul{
    display: flex;
}

/*#top_menu li.root_products:hover > ul{
    display: flex;
}*/

.header.jshover #top_menu li.root_products:hover > ul,
.header.jshover #top_menu li.root_products.jshover > ul{
    display: flex;
}

.header.position #top_menu li.root_products:hover > ul{
    display: none;
}


div.menu-clear-left
{
	clear:left;
}


@media(max-width:1680px){
    #top_menu > li:not(:last-child){
        margin-right: 15px;
    }
    
    #top_menu li a.root-item,
    #top_menu li a.root-item-selected{
        font-size: 17px;
        line-height: 19px;
    }
    
    #top_menu li.root_products > ul{
        max-height: 1100px;
        padding-left: calc( (100vw - 1360px) / 2 );
        padding-right: calc( (100vw - 1360px) / 2 );
    }
    
    #top_menu li.root_products > ul > li{
        width: 32%;
    }
    
}

@media(max-width:1400px){
    #top_menu > li:not(:last-child){
        margin-right: 10px;
    }  
    
    #top_menu li a.root-item,
    #top_menu li a.root-item-selected{
        font-size: 16px;
        line-height: 18px;
    }
    
    #top_menu li.root_products > ul{
        max-height: 1100px;
        padding-left: calc( (100vw - 1170px) / 2 );
        padding-right: calc( (100vw - 1170px) / 2 );
    }
    
    #top_menu li.root_products > ul > li{
        width: 32%;
    }
              
}

@media(max-width:1200px){                    
    #top_menu li a.root-item, #top_menu li a.root-item-selected {
        font-size: 13px;
        line-height: 15px;
    }
    
    
    #top_menu li.root_products > ul{
        max-height: 1150px;
        padding-left: calc( (100vw - 960px) / 2 );
        padding-right: calc( (100vw - 960px) / 2 );
    }
    
    #top_menu li.root_products > ul > li{
        width: 32%;
    }
      
}